#smenuHam {
    width: 30px;
    height: 20px;
    margin: 4px 0 0 20px;
    position: relative
}

#smenuHam input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    margin: 0
}

#smenuHam span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #333;
    transform-origin: center;
    transition: all .5s cubic-bezier(0, .275, .125, 1)
}

#smenuHam label {
    display: flex;
    flex-flow: column;
    height: 100%
}

#smenuHam label span:nth-child(2) {
    margin: auto 0
}

#smenuHam input[type=checkbox]:checked + label span:nth-child(2) {
    width: 0
}

#smenuHam input[type=checkbox]:checked + label span:first-child {
    transform: rotate(-45deg) translateY(5px) translateX(-7.5px)
}

#smenuHam input[type=checkbox]:checked + label span:nth-child(3) {
    transform: rotate(45deg) translateY(-5px) translateX(-7.5px)
}

.smenu.open #smenuBG {
    height: 380px
}

.smenu.open .smenuVoci {
    display: flex
}

.smenu {
    position: fixed;
    height: 60px;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    transition: all .3s ease-in-out
}

.smenu, .smenu *, .smenu :after, .smenu :before {
    box-sizing: border-box
}

.smenu a {
    position: relative;
    text-decoration: none;
    /*margin: 0 1.618rem;*/
    font-size: 1rem;

    color: #333
}

.smenu nav {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 30px
}

.smenu img.logo {
    width: auto;
    height: 80px;
    transition: all .3s ease-in
}

.smenu.scrolled img.logo {
    height: 50px;
    margin-top:-12px;
}

.smenu.open img.logo {
    height: 50px;
    margin-top: -7px;
}

.smenu #smenuLang {
    margin-left: auto;
    /*font-weight: 600;*/
    /*height: 20px;*/
    /*align-items: center;*/
    display: flex;
    /*cursor: pointer*/
    padding: 0;
}
.wpml-ls-legacy-dropdown-click{
    width: 150px;
}
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
    margin: 0;
}
.smenu #smenuLang:hover {
    color: #6495ed
}

.smenu #smenuLang svg {
    margin-left: 5px;
    width: 20px
}

#smenuLang #searchform {
    display: flex;
    max-height: 1.9rem;
    border: 1px solid #cdcdcd;
    margin-right: 1rem;
}

#smenuLang #searchform input[type="text"] {
    display: inline-block;
    margin: 0;
    padding: .3rem;
    border: none;
}

#smenuLang #searchform .icon_search {
    background: #969696;
    color: white;
    padding: .2rem;
    display: inline-block;
}

#smenuLang #searchform .icon_close {
    display: none;
}

svg#smenuBG {
    position: absolute;
    z-index: -1;
    fill: #fff;
    left: 0;
    top: 0;
    width: 100vw;
    height: 120px;
    transition: all .3s cubic-bezier(0, .275, .125, 1)
}

.smenu .smenuVoci {
    width: 100%;
    display: none;
    margin-top: -1rem
}

.smenu .smenuVoci ul {
    margin: 0;
    padding: 0
}

.smenu .smenuVoci ul li {
    list-style: none
}

.smenu .smenuVoci-collapse {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden
}

.smenu .smenuVoci .menu-item {
    padding: 0 2.5rem
}

.smenu .smenuVoci .menu-item a {
    font-weight: 700;
    margin-bottom: .7rem;
    color: #000;
    pointer-events: none;
    cursor: default
}

.smenu .smenuVoci .smenuActive a, .smenu .smenuVoci .sub-menu .menu-item a {
    pointer-events: visible;
    cursor: pointer
}

.smenu .smenuVoci .smenuActive a:hover, .smenu .smenuVoci .sub-menu .menu-item a:hover {
    color: #da291c
}

.smenu .smenuVoci .sub-menu .menu-item {
    padding: 0
}

.smenu .smenuVoci .sub-menu .menu-item a {
    font-weight: 300;
    margin: 0
}

.smenu .smenuVoci li {
    transform: translateY(50%)
}

.smenu .smenuVoci li:first-child {
    animation-delay: .11s
}

.smenu .smenuVoci li:nth-child(2) {
    animation-delay: .21s
}

.smenu .smenuVoci li:nth-child(3) {
    animation-delay: .31s
}

.smenu .smenuVoci li:nth-child(4) {
    animation-delay: .41s
}

.smenu .smenuVoci li:nth-child(5) {
    animation-delay: .51s
}

.smenu .smenuVoci li:nth-child(6) {
    animation-delay: .61s
}

.smenu .smenuVoci li:nth-child(7) {
    animation-delay: .71s
}

.smenu .smenuVoci li:nth-child(8) {
    animation-delay: .81s
}

.smenu .smenuVoci li a {
    display: block;
    margin: 0;
    font-family: 'Gotham', 'Raleway', sans-serif;
    line-height: 1.6;
    opacity: 0
}

.smenu .smenuVoci li a:first-child {
    animation-delay: .15s
}

.smenu .smenuVoci li a:nth-child(2) {
    animation-delay: .25s
}

.smenu .smenuVoci li a:nth-child(3) {
    animation-delay: .35s
}

.smenu .smenuVoci li a:nth-child(4) {
    animation-delay: .45s
}

.smenu .smenuVoci li a:nth-child(5) {
    animation-delay: .55s
}

.smenu .smenuVoci li a:nth-child(6) {
    animation-delay: .65s
}

.smenu .smenuVoci li a:nth-child(7) {
    animation-delay: .75s
}

.smenu .smenuVoci li a:nth-child(8) {
    animation-delay: .85s
}

.smenu .smenuVoci li:first-child {
    margin-left: auto
}

.smenu .smenuVoci li:last-child {
    margin-right: auto
}

#smenuBG {
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, .3))
}

.smenu.open .smenuVoci li, .smenu.open .smenuVoci li a {
    animation-duration: .4s;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-fill-mode: forwards
}

.smenu.open .smenuVoci li {
    animation-name: TranslateUp
}

.smenu.open .smenuVoci li a {
    animation-name: fadeInDown
}

/*# sourceMappingURL=/smenu.e5abb9b4.css.map */
#smenuBG {
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, .3));
}

/* HOTFIX - Cambia da sorgenti smenu */
.smenu .smenuVoci .menu-item {
    padding: 0 2rem;
    width: 20%;
    max-width: 16rem;
}
.smenu .smenuVoci{
    margin: .5rem 0 0 100px;
}
.smenu .smenuVoci .sub-menu .menu-item {
    padding: 0;
    width: auto;
}
.smenu .smenuVoci .sub-menu .menu-item a {

    line-height: 1;
    margin-bottom: .5rem;
}

#smenuLang .wpml-ls{
    padding: 0;
}

#smenuLang .wpml-ls-current-language {
    background-color: rgb(226, 226, 226);
}

#smenuLang .wpml-ls-item:hover {
    background-color: rgb(243, 243, 243);
}

@keyframes TranslateUp {
    0% {
        transform: translateY(50%)
    }
    to {
        transform: translateY(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-50%)
    }
    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@media screen and (max-width: 481px) {

    .smenu nav {
        padding: 10px 15px;
    }
    .smenu img.logo{
        height: 60px
    }
    .smenu.open img.logo{
        height: 50px
    }
    .smenu.scrolled img.logo {
        margin-top:-7px;
    }

    .smenu.open .smenuVoci li {
        margin: 0
    }
}

@media screen and (max-width: 720px) {
    .smenu.open .smenuVoci .menu-item {
        margin: auto auto 2rem;
        padding: 0 0 0 1rem;
        min-width: 60%
    }
}

@media screen and (max-width: 1024px) {
    .smenu .smenuVoci {
        margin: 1.5rem 0 0 0;
    }

    .smenu.open #smenuBG {
        height: 100vh
    }

    .smenu.open .smenuVoci-collapse {
        height: 80vh;
        overflow: scroll
    }

    .smenu.open .smenuVoci .menu-item {
        margin-bottom: 3rem;
        padding: 0 0 0 1rem
    }

    .smenu.open .sub-menu .menu-item {
        margin: 0;
        padding: 0
    }
}

@media (min-width: 720.5px) and (max-width: 1024px) {
    .smenu.open .smenuVoci-collapse {
        height: auto;
        overflow: auto
    }

    .smenu.open .smenuVoci .menu-item {
        min-width: 33%
    }
}

@media (min-width: 1024.5px) and (max-width: 1250px) {
    .smenu .smenuVoci{
        margin: .5rem 0 0 0;
    }
}

@media screen and (max-width: 370px) {
    .smenu img.logo{
        height: 50px
    }
}
